################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../09_MQXLite/app/02_task_templates.c \
../09_MQXLite/app/03_task_main.c \
../09_MQXLite/app/task_light.c \
../09_MQXLite/app/task_rf_recv.c \
../09_MQXLite/app/task_rf_send.c 

OBJS += \
./09_MQXLite/app/02_task_templates.o \
./09_MQXLite/app/03_task_main.o \
./09_MQXLite/app/task_light.o \
./09_MQXLite/app/task_rf_recv.o \
./09_MQXLite/app/task_rf_send.o 

C_DEPS += \
./09_MQXLite/app/02_task_templates.d \
./09_MQXLite/app/03_task_main.d \
./09_MQXLite/app/task_light.d \
./09_MQXLite/app/task_rf_recv.d \
./09_MQXLite/app/task_rf_send.d 


# Each subdirectory must supply rules for building sources it contributes
09_MQXLite/app/%.o: ../09_MQXLite/app/%.c
	@echo 'Building file: $<'
	@echo 'Invoking: Cross ARM C Compiler'
	arm-none-eabi-gcc -mcpu=cortex-m0plus -mthumb -O0 -fmessage-length=0 -fsigned-char -ffunction-sections -fdata-sections -Wall  -g3 -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/03_MCU" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/include" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/config" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/bsp" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/kernel" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/psp/cortex_m" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/psp/cortex_m/core/M0" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/psp/cortex_m/compiler/cwgcc" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/app" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/02_CPU" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/gpio" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/adc" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/incap" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/pwm" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/uart" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/flash" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/pit" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/rf" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/spi" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/04_Linker_File" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/08_Source" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/07_Soft_Component" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/07_Soft_Component/common" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/06_App_Component" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/06_App_Component/light" -c -fmessage-length=0 -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" -c -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


